/*
Theme Name: Agency Child
Version: 1.5.7
Description: Created by <a href="http://www.themify.me">Themify</a>.
Author: Themify
Template: agency
*/


@font-face {
  font-family: 'Trajan';
  src: url('fonts/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/TrajanPro-Regular.woff') format('woff'), url('fonts/TrajanPro-Regular.ttf')  format('truetype'), url('fonts/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Trajanbold';
  src: url('fonts/TrajanPro-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/TrajanPro-Bold.otf')  format('opentype'),
	     url('fonts/TrajanPro-Bold.woff') format('woff'), url('TrajanPro-Bold.ttf')  format('truetype'), url('fonts/TrajanPro-Bold.svg#TrajanPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
h1,h2,h3,h4,h5,h6{ font-family:'Trajanbold' !important;}
#main-nav a{ font-family:'Trajan'; padding: 6px 8px;}
#body {padding: 0px 0px 0px;}
.desk-phn{ display:block;}
.mobile-phn{ display:none;}
#body{ border-top:1px solid #999999;}
#headerwrap {background: rgba(255, 255, 255, 0) none repeat scroll 0% 0%;
position: relative; border-bottom: 0px solid #BBB;
z-index: 999;}
#header {background: #fff;
margin-top: 9px;}
#header { margin-top: 26px;
    height: 140px;}
.rw2{ z-index:999; margin-top:-6%;}
.rw11{ margin-top:-13%;}
.social-widget {
    top: 23px;
    right: 22px;
}
.zoomout img { height: 300px; width: 300px; -webkit-transition: all 2s ease; -moz-transition: all 2s ease; -ms-transition: all 2s ease; transition: all 2s ease; } 
.zoomout img:hover { width: 270px; height: 270px; }
#left {
    width: 47%;
    float: left;
    margin-right:6%;
}
 
#right {
    width: 47%;
    float: left;
}
 
.clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
 
.clearfix {
    display:block;
}
 textarea{
    width: 230px;
    height: 98px;
}
.reviews {
    font-family: "museo-sans",sans-serif;
    list-style: outside none none;
    margin: 0px;
    overflow: hidden;
}
.reviews li {
    padding: 0.25rem 0px;
    display: block;
}
.reviews li a {
    display: block;
    color: #D6E5EA;
    font-weight: 300;
    font-size: 1rem;
    text-decoration: none;
    line-height: 2rem;
    border: 1px solid #666;
    border-radius: 4px;
    transition: all 200ms ease 0s;
}
textarea, input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"] {background: #FFF;
border: 2px solid #e3ec42;}
#footerwrap {
    background-image: none;}
ul.list2 li{ background: transparent url("https://pricemyroof.com/wp-content/uploads/2017/01/star.png") no-repeat scroll 0% 3%;
list-style-type: none; text-align:justify;
padding-left: 30px;
margin-left: -25px;}
.reviews li.google a .fa {
    background: #DD4B39 none repeat scroll 0% 0%;
}
.reviews li.facebook a .fa {
    background: #3B5998 none repeat scroll 0% 0%;
}
.reviews li.yelp a .fa {
    background: #AF0606 none repeat scroll 0% 0%;
}
.reviews li.angies a .fa {
    background: #7FBB00 none repeat scroll 0% 0%;
}
.reviews li a .fa {
    color: #FFFEEE;
    background: #EEE none repeat scroll 0% 0%;
    font-size: 1rem;
    text-align: center;
    letter-spacing: normal;
    line-height: 2rem;
    width: 3rem;
    margin-right: 1rem;
    float: left;
    border-radius: 4px 0px 0px 4px;
}
.reviews li.google a:hover{ background:#DD4B39}
.reviews li.facebook a:hover{ background:#3B5998}
.reviews li.yelp a:hover{ background:#AF0606}
.reviews li.angies a:hover{ background:#7FBB00}
#footer ul li a i{ padding-right:10px;}
ul.list3 li a{ color:#333333;}
ul.list3 li{ background:url('https://pricemyroof.com/wp-content/uploads/2017/02/arrow1.png') no-repeat scroll 0% 0%; list-style-type:none; padding-left: 30px;
margin-left: -25px; line-height: 27px;}
@media screen and (min-width:200px) and (max-width:699px) {

.mobile-phn{ display:block;}
.desk-phn { display:none;}

#header {
    height: 200px;
}
.social-widget { text-align:center;}

}
.sidebar_contact
{
}



.sidebar_contact textarea
{
max-width:100%;

}

.sidebar_contact label
{
	color:#ffffff;
	display:block;
}

@media screen and (max-width:480px)
{
	#main-nav-wrap
	{
		position:static;
		margin-top:12px;
	}
}